Bug 75505 - network scripts don't give ip address to eth1
network scripts don't give ip address to eth1
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-10-09 05:09 EDT by survietamine
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-30 19:19:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description survietamine 2002-10-09 05:09:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
is ok, but when i type : service network restart.
No ip address has been set to my eth1, when i rebooted, it's the same.
I've tried to deleted the file and use netconfig --device=eth1.
No result. When I type : ifconfig eth1 inet netmask : 
that's ok

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.delete all ifcfg-eth1 files (3 files in /etc...)
2.netconfig --device=eth1 and setting all params
3.service network stop/start

Actual Results:  no ip set when restarting the network script even at rebooting 

Expected Results:  an ip set

Additional info:

i've add a line to my rc.local : 'ifconfig eth1 inet netmask' to get it work at boot time.
Comment 1 Bill Nottingham 2002-11-12 01:22:56 EST
Can you attach *all* your /etc/sysconfig/network-scripts/ifcfg-* files,
and /etc/sysconfig/network?
Comment 2 Bill Nottingham 2003-07-30 19:19:54 EDT
Closed, no response

Note You need to log in before you can comment on or make changes to this bug.